/*
Styles for Dream Log & Input Form
Beth Terry -- beth@herweirdest.com
*/

body {
	color:#ffffff;
	margin-left:.75in;
	margin-right:.75in;
	background:url(http://www.geocities.com/clipart/pbi/backgrounds/Generic/blueswrl.jpg);
}

h1 {
	text-align:center;
	font-family:serif;
	font-size:30px;
	font-style:italic;
}

p {
	font-family:sans-serif;
	font-size:14px; 
}

p.input { text-align:center; }

a:link { color:#2eabed; text-decoration:underline; }
a:visited { color:#ffc6a5; text-decoration:underline; }
a:active { color:#ffc6a5; text-decoration:underline; }
